TestGroup:
    test_group: acc-sm-oleg140-client
    testhost: oleg140-client
    submission: Mon May 20 21:03:32 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-vbr
        description: auster replay-vbr
        submission: Mon May 20 21:03:38 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 1
            return_code: 0
            error:
        duration: 39
        status: PASS
